# local-chat-format can use the %game%, %username%, %message%, and %color% tags.
local-chat-format: "&7%game% &7| %color%%username%&7: &r%message%"

auto-tnt: true

# how long should the game idle with no players before the game despawns?
world-despawn-time: 20

game-countdown: 30
game-countdown-fast: 10
grace-period: 5

maps:
  map-count: 1
  map-1:
    name: "CTF_Default"
    max-players: 6
    min-players: 2
    required-flags: 3
    main-spawn: "[Location] x:8.5 y:64 z:40.5 pitch:0 yaw:-180"
    team-1-spawn: "[Location] x:-11 y:66 z:19 pitch:0 yaw:-90"
    team-2-spawn: "[Location] x:28 y:66 z:-2 pitch:0 yaw:90"
    team-1-flag: "[Location] x:-11 y:66 z:8 pitch:0 yaw:-90"
    team-2-flag: "[Location] x:27 y:66 z:8 pitch:0 yaw:90"
    team-1-color: RED
    team-2-color: DARK_AQUA